create table if not exists timeanddate
(
    timeanddate_id   int auto_increment
        primary key,
    timeanddate_date date      default current_timestamp() not null,
    timeanddate_time timestamp default current_timestamp() not null
) engine = InnoDB;
